<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="50" boxsize="1"/>
<lefthandWords words="Have the boys got red bicycles?|Has the dog got long hair?|Has she got short hair?|Have the children got pencils?|Have you and Paul got a camera?"/>
<righthandWords words="No, they haven’t. They’re blue.|No, it hasn’t. It’s short.|Yes, she has.|Yes, they have.|Yes, we have."/>
</data>










